﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="ctlUserInfo.ascx.cs" Inherits="Pertamina.CORSEC._2019.Controls.ctlUserInfo" %>
<%--<!--begin: User Bar -->
<div class="kt-header__topbar-item kt-header__topbar-item--user">
    <div class="kt-header__topbar-wrapper" data-toggle="dropdown" data-offset="0px,0px">
        <div class="kt-header__topbar-user">
            <span class="kt-header__topbar-username kt-hidden-mobile">Administrator</span>
            <img class="kt-hidden" alt="Pic" src="assets/media/users/300_25.jpg" />

            <div class="kt-widget3__user-img">
                <img class="kt-widget3__img" src="assets/media/users/user1.jpg" alt="">
            </div>
        </div>
    </div>
    <div class="dropdown-menu dropdown-menu-fit dropdown-menu-right dropdown-menu-anim dropdown-menu-top-unround dropdown-menu-xl">

        <!--begin: Head -->
        <div class="kt-user-card kt-user-card--skin-dark kt-notification-item-padding-x" style="background-image: url(assets/media/misc/bg-1.jpg)">
            <div class="kt-user-card__avatar">
                <img class="kt-hidden" alt="Pic" src="assets/media/users/300_25.jpg" />

                <!--use below badge element instead the user avatar to display username's first letter(remove kt-hidden class to display it) -->
                <span class="kt-badge kt-badge--lg kt-badge--rounded kt-badge--bold kt-font-success">S</span>
            </div>
            <div class="kt-user-card__name">
                Administrator
            </div>
            <div class="kt-user-card__badge">
                <span class="btn btn-success btn-sm btn-bold btn-font-md">23 Pesan</span>
            </div>
        </div>

        <!--end: Head -->
        <!--begin: Navigation -->
        <div class="kt-notification">
            <a href="custom/apps/user/profile-1/personal-information.html" class="kt-notification__item">
                <div class="kt-notification__item-icon">
                    <i class="flaticon2-calendar-3 kt-font-success"></i>
                </div>
                <div class="kt-notification__item-details">
                    <div class="kt-notification__item-title kt-font-bold">
                        Profile
                    </div>
                </div>
            </a>
            <a href="custom/apps/user/profile-3.html" class="kt-notification__item">
                <div class="kt-notification__item-icon">
                    <i class="flaticon2-mail kt-font-warning"></i>
                </div>
                <div class="kt-notification__item-details">
                    <div class="kt-notification__item-title kt-font-bold">
                        Pesan
                    </div>
                </div>
            </a>
            <div class="kt-notification__custom kt-space-between">
                <a href="custom/user/login-v2.html" target="_blank" class="btn btn-label btn-label-brand btn-sm btn-bold">Sign Out</a>
            </div>
        </div>

        <!--end: Navigation -->
    </div>
</div>

<!--end: User Bar -->--%>
